Subject: [ANNOUNCE] new PINE release 3.05.1
From: [email-masked] (Birko Bergt)
Date: 6 Apr 1993 17:48:23 GMT
Newsgroups: comp.os.linux.announce

Hello Linuxer,
	
	I have uploaded PINE 3.05.1 ELECTRONIC MAIL program compiled for Linux
	to sunsite.unc.edu and tsx-11.mit.edu as pine-3.05.1.{src,bin}.tar.z.

	In germany Linux PINE is available at nix7.informatik.tu-chemnitz.de
	(134.109.240.17) via anon-ftp in /pub/src and /pub/bin.
	
	The contents of the binary distribution:

	-rw-r--r-- 1 root   root       1629 Mar  9 13:27 ./.pinerc
	-rw-r--r-- 1 root   root       4460 Mar  9 14:29 ./README.pine-3.05.1
	-rwxr-xr-x 1 root   root      49122 Apr  6 12:42 ./usr/bin/hostid
	-rwxr-xr-x 1 root   root     119812 Apr  6 12:26 ./usr/bin/pico
	-rwxr-xr-x 1 root   root     533508 Apr  6 12:26 ./usr/bin/pine
	-rwxr-xr-x 1 root   root     136196 Apr  6 12:26 ./usr/etc/imapd
	-rwxr-xr-x 1 root   root     148484 Apr  6 12:26 ./usr/etc/mtest
	-rw-r--r-- 1 root   root       4171 Mar  9 13:20 ./usr/man/man1/pico.1
	-rw-r--r-- 1 root   root       5853 Mar  9 13:20 ./usr/man/man1/pine.1
	-rw-r--r-- 1 root   root        977 Mar  9 13:20 ./usr/man/man8/imapd.8

WHAT's DONE:

	PINE 3.05.1 isn't a real new release. There are some bugfixes and
	minor changes. The DST-Bug is fixed and the hostid isn't longer
	hardcoded. Some type castings are cleand, so pine dosn't core dumps
	so often. I'm running PINE on Linux-0.99pl7A with FSYNC patch. The
	FSYNC patch is needed. If you don't have fsync() define it as below:

	#define	fsync(fd)	sync()	/* do a device sync */

	There is also an commandline version of hostid available. It returns
	the packed ip address in reverse order. If no ip address is set it
	returns the first foure digits from hostname.

	What follows is the brochure file for version 3.05:
--

                         PINE ELECTRONIC MAIL

BACKGROUND

Pine is a mailer designed specifically for ease-of-use with the novice
computer user in mind. It is based on Internet mail protocols (e.g.
RFC-822, SMTP, IMAP, and MIME) and currently runs on a variety of UNIX
platforms.

The guiding principles for achieving ease-of-use in Pine were: careful
limitation of features, one-character mnemonic commands, always-present
command menus, immediate user feedback, and high tolerance for user
mistakes. It is intended that Pine can be learned by exploration rather
than reading manuals.  Feedback from the University of Washington
community and a growing number of Internet sites has been encouraging.
  
A stand-alone version of Pico, Pine's message composition editor, is also
available. It is a very simple and easy to use text editor with text
justification and a spelling checker.

FEATURES

   - Mail index showing a message summary which includes the status, 
     sender, size, date and subject of messages.
 
   - View and process mail with the following commands:  forward, reply, 
     save, export, print, delete, capture address and search.

   - Address book for saving long complex addresses and personal 
     distribution lists under a nickname. 

   - Multiple folders and folder management screen for filing messages.

   - Message composer with easy-to-use editor and spelling checker.
     The message composer also assists entering and formatting
     addresses and provides direct access to the address book.

   - Online help specific to each screen and context.

   - Supports access to remote mail repositories via the IMAP2 protocol
     defined in RFC-1176.
     
   - Support for multipart mail conforming to proposed MIME (RFC-1341)
     Internet standard. This allows attachments to mail messages such 
     as graphices (GIF, TIFF...), sounds, and other files such as spread
     sheets and binary files. 

   - Work is well underway to port Pine to MS-DOS.  (Stanford's Mailstrom is
     recommended for Macs).

AVAILABILITY

Pine and Pico, including source code, are freely available via anonymous
FTP from ftp.cac.washington.edu on the Internet. Other provisions for
distribution have not been made. From the Internet, you may try out Pine
and leave comments by telneting to "demo.cac.washington.edu" and logging
in as "pinedemo". To join the Pine mailing list for announcements send a
request to "[email-masked]".

Pine is very portable and runs on a variety of UNIX machines including
DECstations, NeXT's, Sequents, and Suns. Pine was originally based on Elm,
but it has evolved much since, ("Pine Is No-longer Elm").

For further information send e-mail to [email-masked]. Pine is
the work of Mike Seibel, Mark Crispin, and Laurence Lundblade at the
University of Washington Office of Computing and Communications.

92.7.13

--
Birko Bergt			Technical University of Chemnitz/Zwickau
[email-masked]	PSF 964, DO-9010 Chemnitz, Germany
------------------------------------------------------------------------
-- 
| Birko Bergt			Technical University of Chemnitz/Zwickau |
| [email-masked]          Postbox 964, DO-9010 Chemnitz |
| Phone: (priv.)+49/371/254***, (job)+49/371/668379, (fax)+49/371/668629 |
+------------------------------------------------------------------------+

-- 
Send submissions for comp.os.linux.announce to: [email-masked]